# Hosted Pages Hosted payment pages allow your customers to set up a payment method, such as providing a credit card. Since it only handles the payment method, it is suitable for a simple workflow or a complex multi-page, multi-product workflow. For more information, see Hosted Payment Pages. ## List hosted pages - [GET /v1/hostedpages](https://developer.zuora.com/v1-api-reference/api/hosted-pages/get_hostedpages.md): Returns the Payment Pages configuration metadata, specifically, page ID, page version, payment method type. The following are the version-specific and general REST requests for Payment Pages: * The request for Payment Pages 2.0 configuration information: GET /hostedpages?version=2 * The request for all versions of Payment Pages configuration information: GET /hostedpages ### Notes If you do not have the corresponding tenant setting enabled, such as specifying the request version parameter to 2 but disabliing Payment Pages 2.0, you will receive an error.